<?xml version="1.0" encoding="UTF-8"?>



<database xmlns:xsi='http://www.w3.org/2001/XMLSchema-instance'

  xsi:noNamespaceSchemaLocation='sensorData.xsd'>

<data time = '8'>

    <damage>0</damage>

    <numvehicles>2</numvehicles>

    <numcivilians>24</numcivilians>

</data>

<data time = '9'>

    <damage>0</damage>

    <numvehicles>2</numvehicles>

    <numcivilians>27</numcivilians>

</data>

<data time = '10'>

    <damage>2</damage>

    <numvehicles>8</numvehicles>

    <numcivilians>4</numcivilians>

</data>

<data time = '11'>

    <damage>2</damage>

    <numvehicles>0</numvehicles>

    <numcivilians>2</numcivilians>

</data>

<data time = '12'>

    <damage>4</damage>

    <numvehicles>0</numvehicles>

    <numcivilians>20</numcivilians>

</data>

<data time = '13'>

    <damage>4</damage>

    <numvehicles>0</numvehicles>

    <numcivilians>0</numcivilians>

</data>

</database>



